When trying to open a project in OWB, receive error: UnsupportedClassVersionError